body {
	background-color: #FFFFFF;
	margin: 0;
}
#content {
	padding: 5px;
}
.hidden {
	display:none;
}
.blue {
	background-color: #3A77C0;
	font-family: Tahoma, Verdana, Arial;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
}
table {
	font-family: Tahoma, Verdana, Arial;
	font-size: 9pt;
	color: #000000;
}
#disclaimer {
	text-align: center;
	font-family: Tahoma, Verdana, Arial;
	font-size: 7pt;
	color: #000000;
	font-weight: bold;
}
.bluehead {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11pt;
	font-weight: bold;
	color: #3A77C0;
}
.darkblue {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11pt;
	font-weight: bold;
	color: #051B47;
}
.whitehead {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11pt;
	font-weight: bold;
	color: #FFFFFF;
}
.picborder {
	border: solid 1px #888585;
}
.bigpicborder {
	border: solid 3px #888585;
}
.button {
	font-family: Tahoma, Verdana, Arial;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #2E52A4;
}
a:link, a:visited {
	font-weight: bold;
	text-decoration: none;
	outline: none;
}
a:hover, a:active {
	font-weight: bold;
	text-decoration: underline;
	outline: none;
}
.textbox {
	background-color: #F6F6F6;
	font-family: Tahoma, Verdana, Arial;
	font-size: 9pt;
	color: #000000;
}
#listing {
	background: #FFFFFF;
	width: 700px;
	border: #2352A4 solid 2px;
	padding: 2px;
}
#listing554 {
	background: #FFFFFF;
	width: 554px;
	border: #2352A4 solid 2px;
	padding: 2px;
}
#contactform {
	background: #FFFFFF;
	width: 550px;
	border: #2352A4 solid 2px;
	padding: 2px;
}
#listingowner {
	background: #FFFFFF;
	width: 760px;
	border: #2352A4 solid 2px;
	padding: 2px;
}
.morelink {
	font-family: Tahoma, Verdana, Arial;
	font-size: 9pt;
	font-weight: bold;
	color: #051B47;
	text-decoration: none;
}
.errormsg {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #ED1A22;
}